<resources>
    <!-- Example customization of dimensions originally defined in res/values/dimens.xml
         (such as screen margins) for screens with more than 820dp of available width. This
         would include 7" and 10" devices in landscape (~960dp and ~1280dp respectively). -->
    <!--dimensions of the QR Code image -->
    <dimen name="image_width">300dp</dimen>
    <dimen name="image_height">300dp</dimen>
    <!--dimensions of the text-->
    <dimen name="textsize">25dp</dimen>
    <!-- Example customization of dimensions originally defined in res/values/dimens.xml
         (such as screen margins) for screens with more than 820dp of available width. This
         would include 7" and 10" devices in landscape (~960dp and ~1280dp respectively). -->
    <dimen name="activity_horizontal_margin">64dp</dimen>
    <dimen name="picker_elevation">24dp</dimen>
</resources>
